[Mailman-Users] Linux Preferred?

James Kemp listadmin at none.org.uk
Wed Jan 28 23:31:22 CET 2009

Someone known as Tim Ferguson <Tlf1 at ccs135.com> scribed the following at 
09:07:02 on Tue, 27 Jan 2009, allegedly:
>Is there a preferred flavor of Linux that Mailman seems to work and 
>install the best with?  I'm trying Ubuntu, but the apt-get feature is 
>getting hung up on trying to find the repositories and can't, so, until 
>I get that fixed I just thought I'd ask.

I've got mine on Ubuntu (8.10, with postfix & apache). All from use of 

One thing I have noticed, shortly after upgrading to 8.10, was that my 
repositories stopped working properly and I needed to replace the 
contents of the file. If that's the case for you ubuntuforums will sort 
you out with all the info required.

James Kemp
see Alexander at http://www.ajkemp.org/gallery/
or my games at http://www.full-moon.info/

More information about the Mailman-Users mailing list